.experiencedetail #page-content #breadcrumb-wrapper ul.breadcrumb {
  background: none;
  padding-left: 0;
}
.experiencedetail #page-content .exp-details-print a {
  font: 14px AvenirNextLTW01-Medium;
  color: #0265b3;
  padding: 5px 29px 0 0;
}
.experiencedetail #page-content .exp-details-print a:hover {
  color: #d72c90;
}
.experiencedetail .exp-details-print {
  background: url("/en-us/-/media/Always/Images/Common Icons/print_icon.gif") no-repeat right 12px;
  padding-top: 10px;
}
.experiencedetail .exp-detail-left .tips-head+.span12 {
  border-bottom: 1px solid #d0dae2;
  border-top: 1px solid #d0dae2;
  padding: 5px 0;
}
.experiencedetail .exp-detail-left .tips-head+.span12 .span3 {
  float: left;
  margin-left: 0;
  width: 670px;
}
.experiencedetail #page-content .exp-detail-left .pull-left.email-share {
  float: right;
  width: 30px;
  padding: 5px 0 0 0;
}
.experiencedetail #page-content .exp-detail-left .pull-left.email-share .pull-left {
  padding: 0;
}
.experiencedetail .share>a.event_share {
  padding: 0;
}
.experiencedetail .share>a.event_share:first-child {
  padding: 0;
}
.experiencedetail .exp-detail-left .share {
  color: #2b2b2b;
  font: 13px AvenirNextLTW01-Medium;
  float: right;
  width: auto;
}
.experiencedetail #page-content-wrapper #breadcrumb-wrapper+.span8 {
  width: 700px;
}
.experiencedetail #page-content .exp-detail-left {
  padding: 0;
}
.experiencedetail #page-content .exp-detail-left h2 {
  color: #2b2b2b;
  font: 14px Avenir Next W01 Light;
  padding: 0;
  line-height: 36px;
  box-shadow: none !important;
  margin-bottom: 10px;
  margin: 0;
}
.experiencedetail #page-content .exp-detail-left h3 {
  color: #2b2b2b;
  font: 14px Avenir Next W01 Light;
  margin-bottom: 10px;
  font-family: AvenirNextLTW01-Medium;
  font-size: 18px;
  font-weight: bold;
}
.experiencedetail .tips-content-text>h1 {
  color: #2b2b2b;
  font: 32px Avenir Next W01 Light;
  clear: both;
  float: left;
}
.experiencedetail #page-content .exp-detail-left p {
  color: #2b2b2b;
  font: 13px AvenirNextLTW01-Medium;
  text-align: left;
  clear: both;
  line-height: 20px;
}
.experiencedetail #page-content .exp-detail-left p a {
  color: #0265b3;
}
.experiencedetail #page-content .exp-detail-left p a:hover {
  color: #d72c90;
}
.experiencedetail .exp-detail-left .caption {
  padding: 0;
  color: #2b2b2b;
}
.experiencedetail .exp-detail-left .img-fluid {
  float: left;
  margin: 0px 15px 5px 0;
}
.experiencedetail .tips-content-text>strong {
  color: #2b2b2b;
  font: 13px Avenir Next LT W01 Bold;
  display: block;
  clear: both;
  padding: 10px 0;
}
.experiencedetail #page-content .main-container .last .tips-content-text {
  border-bottom: none;
  border-top: 1px solid #d0dae2;
  padding: 15px 0;
}
.experiencedetail #page-content .main-container .last .tips-content-text p:first-child {
  /* color: #0265b3; */
  /* font: 13px AvenirNextLTW01-Medium; */
  /* padding: 0 0 7px; */
}
.experiencedetail #page-content .main-container .last .tips-content-text p:first-child+p {
  color: #0265b3;
  line-height: 22px;
  padding: 0;
}
.experiencedetail #page-content .main-container .last .tips-content-text p:first-child+p a {
  color: #0265b3;
}
.experiencedetail #page-content .main-container .last .tips-content-text p:first-child+p a:hover {
  color: #d72c90;
}
#pagemainwrapper.experiencedetail .exp-detail-left .related-product h3 {
  background: linear-gradient(to bottom, #7abcff 0%, #201b51 0%, #0265b3 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 5px;
  font: 13px AvenirNextLTW01-Medium;
  margin: 25px 0 20px;
  padding: 10px 20px;
  text-transform: uppercase;
  clear: both;
  color: #fff;
}
.experiencedetail .exp-detail-left .related-product .product-list {
  width: 100%;
  position: relative;
  margin-bottom: 10px;
}
.experiencedetail .exp-detail-left .related-product .product-list li {
  padding: 20px;
  position: relative;
  width: 220px;
  height: 310px !important;
  border-radius: 5px;
  border: 1px solid #d0dae2;
  margin: 0 20px 0 0;
}
.experiencedetail .exp-detail-left .related-product .product-list li:last-child {
  margin: 0;
}
.experiencedetail .exp-detail-left .related-product .product-list li .thumbnail {
  background: none;
  box-shadow: none;
  margin: 0;
}
.experiencedetail .product-list .reviewtxt {
  color: #636363;
  font: 12px AvenirNextLTW01-Medium;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  right: 25px;
  top: -2px;
  position: relative;
}
.experiencedetail .product-list .product-price {
  bottom: 0px;
  height: 40px;
  color: #636363;
  font: 14px Avenir Next LT W01 Bold;
  position: absolute;
  text-align: center;
  width: 75%;
}
.experiencedetail .related-product .product-list .rating-wrapper .rating {
  margin-left: 33px;
  width: 90px;
  padding: 0;
}
.experiencedetail .rating img {
  left: 0;
}
#pagemainwrapper.experiencedetail .rating div {
  height: 22px;
}
.experiencedetail .related-product .product-list .rating-wrapper {
  bottom: 20px;
  left: 12px;
  position: absolute;
  text-align: center;
  width: 100%;
}
.experiencedetail .product-list .product-price a {
  color: #636363;
  font: 14px Avenir Next LT W01 Bold;
  text-align: center;
}
.experiencedetail .product-image .quick-view {
  background: #d72c90;
  color: #fff;
  font: 17px/35px Avenir Next W01 Light;
  width: 76%;
  bottom: 65px;
  position: absolute;
  font-weight: bold;
  border-radius: 5px 0;
  margin: 0 0 0 21px;
  opacity: 0.8;
}
.experiencedetail .product-list .caption h4 {
  text-align: center;
}
#pagemainwrapper.experiencedetail .footer-bottom-border .utility-fix ul li:last-child a {
  color: #636363;
}
#pagemainwrapper.experiencedetail .footer-bottom-border .thumbnails a {
  color: #0265b3;
}
#pagemainwrapper.experiencedetail .footer-bottom-border .thumbnails a:hover {
  color: #d72c90;
}
.experiencedetail .popup-quick-view {
  background-color: #fff;
  left: 40%;
  position: absolute;
  width: 828px;
}
.experiencedetail .popup-quick-view .carousel {
  height: 80px;
}
.experiencedetail .popup-quick-view .product-short-desc p {
  color: #2B2B2B;
  font: 13px/18px AvenirNextLTW01-Medium;
}
.experiencedetail .popup-quick-view .popup-wrapper {
  width: 450px;
  margin-top: 42px;
}
.experiencedetail .popup-quick-view .popup-product-title h3 {
  color: #2b2b2b;
  font: 30px Avenir Next W01 Light;
  margin-bottom: 7px;
}
.experiencedetail .popup-quick-view .buy-direct-form {
  float: left;
  padding: 6px 0;
  width: 100%;
  background-color: #fff;
  border: none;
}
.experiencedetail .form-element-container label {
  color: #2B2B2B;
  float: left;
  font: 14px/34px AvenirNextLTW01-Medium;
  width: 75px;
}
.experiencedetail .popup-quick-view div.selector span {
  background: url("/en-us/-/media/Always/Images/Common Icons/arrow_gray_down.png") no-repeat scroll 94% 14px transparent;
  border: 1px solid #D0DAE2;
  color: #2B2B2B;
  float: left;
  font: 13px/30px AvenirNextLTW01-Medium;
  padding: 0 25px 0 10px;
  text-shadow: 0 1px 0 #fff;
  text-transform: none;
  width: 95px !important;
}
.experiencedetail .popup-quick-view .img-thumb {
  height: 80px;
  width: 270px !important;
}
.experiencedetail .modal-body {
  max-height: 100%;
  overflow: inherit;
  padding: 2px;
}
.experiencedetail .popup-quick-view .img-thumb ul li.active-img img {
  border: none;
}
.experiencedetail .popup-quick-view .leftarrow {
  bottom: 5%;
  display: block;
  left: 11%;
  top: auto;
}
.experiencedetail .popup-quick-view .rightarrow {
  bottom: 5%;
  display: block;
  right: 20%;
  top: auto;
}
.experiencedetail .popup-quick-view .popup-product-desc {
  margin-top: 42px;
  width: 362px;
}
.experiencedetail .popup-quick-view .rating-wrapper,
.experiencedetail .popup-add-cart .related-product .product-list .rating-wrapper {
  margin: 5px 0;
  bottom: auto;
  float: left;
  left: 0;
  padding: 2px 0 0 !important;
  position: relative;
  width: 100%;
}
.experiencedetail .popup-quick-view .popup-product-price .price,
.experiencedetail .popup-quick-view .popup-product-price .price-text a {
  color: #636363;
  float: left;
  font: 24px Avenir Next LT W01 Bold;
  margin-right: 10px;
  text-transform: uppercase;
}
.experiencedetail .popup-quick-view .product-short-desc a {
  background-color: #0265B3;
  border-radius: 3px;
  color: #fff;
  float: left;
  font: 16px AvenirNextLTW01-Medium;
  margin-bottom: 20px;
  padding: 7px 25px 7px 15px;
}
.experiencedetail .popup-quick-view .rating-wrapper .rating {
  float: left;
  height: 12px;
  margin: 3px 5px 0 0;
  position: relative;
  width: 90px;
  padding: 0;
  left: 0;
}
.experiencedetail .popup-quick-view .buy-direct-form .form-element-container {
  float: left;
  margin: 5px 0;
  width: 100%;
}
.experiencedetail .popup-quick-view .rating img {
  left: 0;
  top: 0;
}
.experiencedetail .popup-quick-view .popup-product-price {
  padding: 5px 0;
}
.experiencedetail .popup-quick-view .tooltip-pop {
  left: 155px;
  position: absolute;
}
.experiencedetail .popup-quick-view .rating-wrapper a.event_product_review_view {
  float: left;
}
.experiencedetail .popup-quick-view .reviewtxt {
  color: #636363;
  font-family: AvenirNextLTW01-Medium;
  font-size: 13px;
  left: 140px;
  padding: 0;
  position: absolute;
  top: 3px;
  vertical-align: top;
}
.experiencedetail .popup-quick-view .popup-product-rating .rating-wrapper p {
  float: left;
  margin-left: 45px;
}
.experiencedetail .popup-add-cart .thumbnail {
  border-radius: 4px;
  background-color: #fff;
  display: block;
  line-height: 20px;
  padding: 4px;
}
.experiencedetail .popup-add-cart .product-list li {
  border: 0 none;
  margin: 0 20px;
  min-height: 260px;
  padding: 10px 0;
  position: relative;
  width: 220px;
}
.experiencedetail .popup-add-cart.modal {
  background-color: #fff;
  left: 48%;
  margin: 0;
  padding: 22px 34px;
  position: absolute;
  width: 790px !important;
}
.experiencedetail .popup-add-cart .product-list .product-price {
  bottom: 0;
  position: relative;
  left: 55px;
}
.experiencedetail .popup-add-cart .related-product .rating-wrapper .rating img {
  margin: 0;
  top: 0;
}
.experiencedetail .popup-add-cart .rating-wrapper {
  bottom: 0;
  float: left;
  padding: 2px 0 16px;
  position: relative;
}
.experiencedetail .popup-add-cart .product-list li .caption .product-price span {
  float: left;
  margin-right: 10px;
}
.experiencedetail .popup-add-cart .rating img {
  top: 0;
}
.experiencedetail .popup-add-cart .reviewtxt {
  margin-left: 2px;
}
.experiencedetail .popup-add-cart .related-product .product-list .reviewtxt {
  margin-left: 0px;
  font-size: 13px;
}
.experiencedetail .popup-add-cart .related-product .product-list .rating-wrapper {
  bottom: 0;
  float: left;
  padding: 2px 0 16px !important;
  position: relative;
}
.experiencedetail .popup-add-cart .related-product .product-list .caption h4 {
  min-height: 45px;
  text-align: center;
}
.experiencedetail .popup-add-cart .tooltip-pop {
  left: 275px;
  position: absolute;
}
.experiencedetail .popup-add-cart .related-product .product-list .tooltip-pop {
  left: 100px;
  position: absolute;
  width: 120px;
}
.experiencedetail .main-container {
  position: relative;
}
.experiencedetail .main-container .last {
  position: absolute;
  left: 730px;
  top: -50px;
  width: 35%;
}
.experiencedetail .exp-detail-left .cooment-light-box .span3.write-comment-label {
  width: 155px !important;
  padding: 2px 0 !important;
  margin: 0 !important;
}
.experiencedetail .cooment-light-box .modal-body {
  max-height: none;
  overflow: auto;
  padding: 0;
}
.experiencedetail .cooment-light-box .modal-header .close {
  border-radius: 0 0 0 0;
  margin: 0;
  position: absolute;
  right: 5px;
  top: 8px;
}
.experiencedetail #page-content .exp-detail-left h1 {
  color: #2b2b2b;
  font: 36px Avenir Next W01 Light;
  padding: 0 0 15px 0;
  line-height: 36px;
  box-shadow: none!important;
}
#pagemainwrapper.experiencedetail .exp-detail-left .related-product h2 {
  background: linear-gradient(to bottom, #7abcff 0%, #201b51 0%, #0265b3 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 5px;
  font: 13px AvenirNextLTW01-Medium;
  margin: 25px 0 20px;
  padding: 10px 20px;
  text-transform: none;
  clear: both;
  color: #fff;
}
#pagemainwrapper.experiencedetail .exp-detail-left .related-product .caption h2 {
  background: none;
  margin: 0;
  padding: 0;
  font: 14px AvenirNextLTW01-Medium;
  color: #0265b3;
}
.experiencedetail .popup-quick-view .popup-product-title h2 {
  color: #2b2b2b;
  font: 30px Avenir Next W01 Light;
  margin-bottom: 7px;
}
.experiencedetail .product-list .caption h2 {
  text-align: center;
}
.experiencedetail .popup-add-cart .related-product .product-list .caption h2 {
  min-height: 45px;
  text-align: center;
}
.experiencedetail .exp-detail-left .share a {
  float: right;
}
.experiencedetail .exp-detail-left .share a img {
  padding-right: 8px;
}
.experiencedetail .main-container .adp-smartlabel {
  width: 100%;
  padding-left: 50px;
}


.experiencedetail .main-container .adp-smartlabel .smartlabel-txt {
  padding-left: 40px;
  font-size: 14px;
  color: #0265b3;
  font: 15px AvenirNextLTW01-Regular;
}
.experiencedetail .exp-detail-left p>sup,
.experiencedetail .exp-detail-left li>sup {
  padding: 3px;
  font-size: .7em;
}
.experiencedetail .exp-detail-left ul {
  list-style: disc;
  color: #2b2b2b;
  font: 13px AvenirNextLTW01-Medium;
  line-height: 20px;
}

/*RITM1149066*/
.experiencedetail.cls-52f159a3-ceb6-485d-bfe3-357a28320541 .quote
{
    font-style: italic !important;
    text-align: center !important;
}
.experiencedetail.cls-52f159a3-ceb6-485d-bfe3-357a28320541 .authorname
{
	color: #000000;
   
    display: inline-block;
    padding-bottom: 10px;
	float:right;
}

.experiencedetail.cls-52f159a3-ceb6-485d-bfe3-357a28320541 .authorname strong
{
	float:right;
}


#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-2,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-3, 
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-4, 
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-5,
 #pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-6,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-7,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-8,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-9,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-10,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-11,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-12,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-13,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-14,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-15,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-16,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-17,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-18,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-19,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-20,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-21,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-22,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-23,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-24,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-25,
#pagemainwrapper.experiencedetail.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .exp-detail-left .main-container .item-26


{
    margin:0 !important;
    top:0 !important;
    height:0 !important;
}
/*RITM1149066*/



/*RITM1245536*/

.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section1 .left {
    float: left;
    width: 45%;
    margin-right: 30px;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section1 .right {
    float: left;
    width: 45%;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section1 .left img {
    display: block;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section1 .left img:first-child {
    margin-bottom: 25px;
}
#pagemainwrapper.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section1 .right p {
    padding-top: 0;
    margin-bottom: 48px;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section1 .right iframe {
    height: auto;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section1{
  margin-top: 10px;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section2 {
    /* padding-bottom: 5px !important; */
    display: table;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section2 img {
    float: left;
    width: 300px;
	margin-right: 45px;
}
#pagemainwrapper.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section2 p {
    float: left;
    width: 45%;
    clear: unset;
}

.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section3 {
    display: table;
    padding: 20px 0 5px;
    border-top: 2px solid #0265b3;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section3 .col-left {
    float: left;
    width: 45%;
    margin-right: 30px;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section3 .col-right {
    float: left;
    width: 45%;
    padding-top: 10px;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section3 .col-left img {
    display: block;
    margin-bottom: 5px;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section3 .col-left img:first-child {
	/* width: 174px; */
}
#pagemainwrapper.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section3 .col-right p {
    padding-top: 0;
    padding-bottom: 20px;
}

.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section4 .left-col {
    float: left;
    width: 45%;
    margin-right: 30px;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section4 .right-col {
    float: left;
    width: 45%;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section4 .left-col img {
    display: block;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section4 .left-col img:first-child {
    margin-bottom: 25px;
}
#pagemainwrapper.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section4 .right-col p {
    padding-top: 0;
    margin-bottom: 20px;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section4 .right-col iframe {
    height: auto;
}

.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section5 {
    display: table;
    padding: 20px 0 10px;
    border-top: 2px solid #0265b3;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section5 .col_left {
    float: left;
    width: 45%;
    margin-right: 30px;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section5 .col_right {
    float: left;
    width: 45%;
    padding-top: 20px;
}
.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section5 .col_left img {
    display: block;
    margin-bottom: 10px;
}
#pagemainwrapper.cls-eb5e4d7d-9091-43c0-8e61-6438fae461a6 .section5 .col_right p {
    padding-top: 0;
    padding-bottom: 20px;
}

.cls-f39d8962-6b83-4b0c-bac1-0d70753bedca .item-4.even .tips-content-text img,
.cls-f39d8962-6b83-4b0c-bac1-0d70753bedca .item-5.odd .tips-content-text img { 
	border-radius: 6px!important;
}
.experiencedetail.cls-f39d8962-6b83-4b0c-bac1-0d70753bedca .content-sp{
	display: none;
}
/*RITM1245536*/
/* RITM1325352 starts here */
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 .cls-887deaf9-b8c1-4237-b9ee-7e57766a93cb .tips-content-text em {
    color: #000;
	font-size: 12px;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 .tips-content-text .para1 {
    margin: 10px auto;
    display: table;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 .tips-content-text .para1 .img{
    float: left;
    width: 40%;
    margin-right: 10px;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 .tips-content-text .para1 .img img{
  max-width: 100%;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 #page-content .tips-content-text .para1 .text p {
    padding: 0px;
    line-height: 21px;
    clear: none;
    margin-bottom: 10px;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 #page-content .tips-content-text .para1 > p{float: left;width: 50%;padding-right: 10px;box-sizing: border-box;}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 #page-content .tips-content-text .para1 > img{
  
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 #page-content .tips-content-text .para2 p {
    padding: 0;
    margin-bottom: 15px;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 .tips-content-text .para2 img:nth-child(2) {
    top: 255px;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 .tips-content-text .para2 {
    position: relative;
    float: left;
    margin: 10px auto 25px;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 .carousel {
  clear: both;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 .tips-content-text .para2 .text{
  width: 50%;
  float: left;
  padding-right: 10px;
  box-sizing: border-box;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 .tips-content-text .para2 > p {
    font-size: 15px!important;
}
/* RITM1325352 ends here */


/*RITM1315579*/
.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .tips-content-text em{
    color:#2b2b2b;
    font-size: 12px;
}

.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .container-two{
    margin-top:15px
}
.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .container-two-image{
    float: left;
    width: 50%;
    margin-left: 20px;
   
}

.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .container-two-image img{

 height: 223px !important;
    
}


.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .container-two-textitem1{
    clear: none !important;
    margin-top: -15px;
	float: right;
    width: 47%;
    text-align: left;
	font-size: 12px !important;
}

.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .container-two-textitem2{
    clear: none !important;
    margin-top: -8px;
	width: 45%;
    float: left;
	padding-bottom: 0px !important;
	font-size: 12px !important;
}

.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .container-two-textitem3
{ padding: 0px !important;
font-size: 12px !important;}

.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb img {
	/*width: 60%;*/
    /*margin: 0vw 0vw 0px 14vw;*/
    padding: 0 7px 7px 0;
}

.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .brand-logo {
    margin-top: -8px !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    margin-left: -115px !important;
}


.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .main-container{
    float: left;
    clear: none;
}

.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .related-content{
    width: 40%;
    float: right;
    position: absolute;
    left: 102%;
  
    margin: -50px 0px 0px 10px; 
    border-bottom:1px solid #cbd4dc;
    border-top:1px solid #cbd4dc;
}

.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .related-content a{
    display:inline-block;
    padding-bottom:4px;
}

.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .logo-img{
	width: 60%;
    margin: 0 auto;
    display: block;
}

.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb sup{
	padding: 3px;
    font-size: .9em;
}


.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenTab {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #fff;
  overflow: hidden;
  margin: 20px 0;
}
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenCheckbox1,
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenCheckbox2 {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenLabel1,
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenLabel2 {
  position: relative;
  display: block;
  padding: .7em 1em;
  font-weight: bold;
  line-height: normal;
  cursor: pointer;
  width: auto;
  margin: 0;
  background: #0265b3;
  color: #fff;
  font-family: AvenirNextLTW01-Medium;
  border-radius: 3px;
}
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenLabel1::after,
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenLabel2::after {
  position: absolute;
  right: 40px;
  top: 10px;
  display: block;
  width: 1em;
  height: 1em;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenContent1,
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenContent2 {
  margin-top: 2%;
  max-height: 0;
  overflow: hidden;
  background: #fff;
  -webkit-transition: max-height .45s;
  -o-transition: max-height .45s;
  transition: max-height .45s;
  font-weight: normal;
  transition-timing-function: ease-in-out;
}
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenContent1 p,
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenContent1 h3,
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenContent1 ul,
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenContent2 p,
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenContent2 h3,
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenContent2 ul {
  margin: 0 2%!important;
}
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenContent1 ul li,
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenContent2 ul li {
  display: list-item;
  list-style: disc;
  margin-left: 2%;
}
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenCheckbox1:checked~.OnClickOpenContent1 {
  max-height: 100%;
}
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenCheckbox2:checked~.OnClickOpenContent2 {
  max-height: 100%;
}
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenCheckbox1+label::after,
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenCheckbox2+label::after {
  content: "";
    height: 0;
    width: 0;
	border-top: 12px solid #fff;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;  
}
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenCheckbox1:checked+label::after,
.experiencedetail.cls-5cd90f98-ba60-45c9-b0e9-4afa8b2b63cb .OnClickOpenCheckbox2:checked+label::after {
  transform: rotateX(180deg);
}
/*RITM1315579*/

/*RITM1355453*/
.article-area-social-media-link p{
    text-align: center !important;
}

.cls-985d734d-2a01-4f46-b794-156b02662be2 .article-area-social-media-link img{
    padding: 0 7px 7px 0;
} 
/*RITM1355453*/

/*RITM1450625*/
.experiencedetail #page-content .exp-detail-left .para p:nth-child(1){
    margin-bottom: 15px;
}
.experiencedetail #page-content .exp-detail-left .para p:nth-child(2){
    width: 60%;
    float: left;
    padding-right: 10px;
    box-sizing: border-box;
    padding-top: 0;
}
.experiencedetail #page-content .exp-detail-left .para img{
    width: 40%
}
.experiencedetail #page-content .article-area-social-media-link{
    position: absolute;
    top: 360px;
    left: 35%;
}
.experiencedetail #page-content .exp-detail-left .tips-content-text > p:nth-child(2){
    /* margin-bottom: 40px; */
}
.cls-985d734d-2a01-4f46-b794-156b02662be2 #page-content .tips-content-text p.title {
    font-weight: 700;
}
/*RITM1450625 ENDS*/

/*RITM1509181  puberty-talk-materials-for-parent css starts here */
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .exp-detail-left .tips-head+.span12 .span3 {
    width: 930px;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content-wrapper .span8.contentbody-left {
    width: 960px !important;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text {
    width: 100%;
    position: relative;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .header_text{
    width: 100%;
    margin: 0;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .header_text .title_text {
   position: absolute;
   top: 0;
   color: #fff;
   width: 100%;
   text-align: center;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .header_text .title_text p {
    width: 47%;
    margin: 0 auto;
    font-size: 40px;
    line-height: 44px;
    color: #fff;
    text-align: center;
    padding: 55px 0;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .header_text .title_text span {
    font-weight: bold;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo1 {
    display: flex;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo1 .para1,
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .img1 {
    width: 50%;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .promo1 .para1 p {
    width: 74%;
    font-size: 14px;
    line-height: 22px;
    padding-left: 90px;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .promo1 .para1 p.blue_text {
    color: blue;
    font-weight: bold;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo1 .para1 {
    margin-top: 18px;
    /* padding-left: 48px; */
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .img1 img {
    position: relative;
    top: -55px;
    z-index: -1;
	float: right;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo2 {
    display: flex;
    background: url("/en-us/-/media/Always/Images/Callouts/Desktop/Brand Experience/grey-background.png") top right;
    background-repeat: no-repeat;
    /* background-size: 100%; */
    min-height: 515px;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo2 .left_content{
    /* width: 40%; */
    margin-left: 90px;
}
 .experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo2 .right_content {
    /* width: 60%; */
    padding-left: 35px;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo3{
  margin-left: 90px;
  float: left;
  width: 100%;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo3.carousel .carousel-inner{
  padding: 0 0 30px;
  width: 72%;
  margin: 0;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 iframe.fbq-video {
    width: 100%;
    height: 390px;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo4 {
    display: flex;
    background: url("/en-us/-/media/Always/Images/Callouts/Desktop/Brand Experience/blue-gradient-background.png") top center no-repeat;
    min-height: 314px;
    clear: both;
    float: left;
    margin: 50px 0;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo2 .img2 img {
    margin-top: 91px;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text h2 {
    font-size: 28px;
    font-weight: bold;
    line-height: 36px;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .promo2 h2 {
    margin-top: 88px;
    width: 58%;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .promo2 p {
    font-size: 14px;
    line-height: 22px;
    width: 75%;
    margin-top: 8px;
    margin-bottom: 25px;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .promo2 .right_content div {
    width: 55%;
    margin-top: 10px;
    display: flex;
    align-items: center;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .promo2 .right_content div p {
    text-decoration: underline;
    margin: 0;
    padding: 0 15px;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .promo2 .right_content div p a {
    color: #000;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .desktop_content > h2 {
    clear: both;
    width: 45%;
    margin: 40px 0 25px 90px;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo3 .item {
    /* display: inline-block; */
    width: 100%;
    /* margin-right: 10px; */
    float: left;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo3 div img {
    max-width: 100%;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo3 >div.video3 {
    margin-right: 0;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .promo3 p.subtext2,
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .caption {
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
    padding: 5px 0;
    margin-top: 15px;
    left: 0;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .promo3 p.subtext3 {
    font-size: 12px;
    line-height: 22px;
    padding: 0;
    left: 0;
    width: 48%;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .subtitle {
    font-size: 12px;
    line-height: 22px;
    padding: 0;
    left: 0;
    width: 97%;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .navigator {
    margin: 25px 0 50px 70px;
    display: none;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .navigator img {
    margin-right: 10px;
}

.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo4 .left_content {
    width: 45%;
    /* color: #fff; */
}

.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo4 .right_content {
    width: 38%;
    margin-top: 50px;
}

.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .promo4 .left_content h2 {
    color: #fff;
    margin: 60px auto 10px 120px;
    text-align: left;
    width: 63%;
}

.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .promo4 .left_content img {
    margin: 0 auto 0 190px;
    display: block;
}

.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .promo4 .right_content p {
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    margin-bottom: 20px;
}

.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .promo4 .right_content .button_text {
    color: blue;
    background: #fff;
    border-radius: 5px;
    width: auto;
    float: left;
    /* margin: 5px 0; */
}

.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .promo4 .right_content .button_text a {
    padding: 12px 40px;
    display: inline-block;
    color: blue;
    font-weight: bold;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .related_content1,
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .related_content2,
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .related_content3 {
        width: 24%;
        /* display: inline-block; */
        margin-right: 15px;
        margin-bottom: 25px;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .related_content1 {
    margin-left: 90px;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .related_content{
  /* text-align: center; */
  display: flex;
  /* align-items: center; */
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .related_content .caption{
  color: blue;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 #page-content .contentbody-left .tips-content-text .smartphone_content {
    display: none;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo3 .carousel-control.left {
    position: relative;
    left: 0px;
    top: 0;
    background: url("/en-us/-/media/Always/Images/Callouts/Desktop/Brand Experience/arrow-left.png");
    width: 50px;
    height: 50px;
    margin-top: 0;
    opacity: 1;
    float: left;
    clear: both;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo3 .carousel-control.right {
    position: relative;
    top: 0;
    margin-left: 15px;
    background: url("/en-us/-/media/Always/Images/Callouts/Desktop/Brand Experience/arrow-right.png");
    width: 50px;
    height: 50px;
    margin-top: 0;
    opacity: 1;
    float: left;
}
.experiencedetail.cls-12ba5102-5b91-4dcf-b75f-91d4fd39c635 .contentbody-left .tips-content-text .promo3.carousel ol {
    display: none;
}
/* RITM1509181 puberty-talk-materials-for-parent css ends here */


/* RITM1772248 */
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text{
  padding-top: 20px;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para1{
    margin: 0px 0 15px;
    display: table;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para1 .img{
    float: left;
    width: 50%;
    padding-right: 10px;
    box-sizing: border-box;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para1 .img img,
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para3 .img img,
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para5 .img img{
  max-width: 100%;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para3 .img{
  display: inline-block;
  width: 50%;
  vertical-align: middle;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para3 .text{
  display: inline-block;
  width: 50%;
  vertical-align: middle;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 #page-content .tips-content-text .para1 .text p,
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 #page-content .tips-content-text .para3 .text p,
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 #page-content .tips-content-text .para5 .text p {
    padding: 0px;
    line-height: 21px;
    clear: none;
    margin-bottom: 10px;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para4 {
    margin: 0 0 15px;
    display: table;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para2 {
  padding-top: 5px;
  padding-bottom: 0px;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para2 .text{
  display: inline-block;
  vertical-align: middle;
  width: 50%;
  padding-right: 10px;
  box-sizing: border-box;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para2 .img{
  display: inline-block;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para4 .text{
    float: left;
    width: 50%;
    padding-right: 10px;
    box-sizing: border-box;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para4 .text ul li{
  margin-bottom: 5px;
  line-height: 19px;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para4 .text ul li a{
  color: #0265b3;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para2 .img img,
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para4 .img img{
  max-width: 100%;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para5 {
  margin-bottom: 15px
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para5 .img {
  width: 49%;
  display: inline-block;
  vertical-align: middle;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para5 .text {
  display: inline-block;
  width: 50%;
  vertical-align: middle;
  padding-left: 10px;
  box-sizing: border-box;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text .para5 .text .last-para{
  margin: 0 !important;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 #page-content .tips-content-text .para2 .text p,
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 #page-content .tips-content-text .para4 .text p {
    padding: 0px;
    line-height: 21px;
    clear: none;
    margin-bottom: 10px;
}
.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 #page-content .exp-detail-left p{
    padding-top: 0;
}
#pagemainwrapper.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 .tips-content-text p.title{
  color: #122AB2;
  font-weight: bold;
}
#pagemainwrapper.experiencedetail.cls-f7784b70-db24-4f65-814c-3c409d40ea21 #page-content .exp-detail-left p{
	font-size: 12px;
}
/* RITM1772248 */
/* RITM2035982 starts here */
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 .exp-detail-left .dt-img {
    position: relative;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 .exp-detail-left .dt-img div {
    position: absolute;
    top: 0;
    width: 33.33%;
    display: inline-block;
    float: left;
    margin-top: 18px;
    padding: 33px 0;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 #page-content .exp-detail-left .dt-img .heading {
    font-family: 'Galano-Grotesque-Semibold';
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    clear: none;
    padding: 0;
    font-size: 13px;
    line-height: 20px;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 #page-content .exp-detail-left .dt-img .text1 {
    font-family: 'Galano-Grotesque';
    color: #fff;
    text-align: center;
    clear: none;
    font-size: 11px;
    line-height: 14px;
    margin: 0 auto;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 .exp-detail-left .dt-img .cont1 {
    left: 0;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 .exp-detail-left .dt-img .cont2 {
    left: 33.3%;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 .exp-detail-left .dt-img .cont3 {
    left: 66.6%;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 #page-content .exp-detail-left .dt-img .cont1 .heading {
    padding-left: 12px;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 #page-content .exp-detail-left .dt-img .cont2 .heading {
    padding-left: 2px;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 #page-content .exp-detail-left .dt-img .cont3 .heading {
    margin-left: -12px;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 #page-content .exp-detail-left .dt-img .cont1 .text1 {
    padding-left: 14px;
    padding-top: 7px;
	width: 75%;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 #page-content .exp-detail-left .dt-img .cont2 .text1 {
    padding-left: 0;
    padding-top: 7px;
    width: 80%;
}
.experiencedetail.cls-985d734d-2a01-4f46-b794-156b02662be2 #page-content .exp-detail-left .dt-img .cont3 .text1 {
    margin-left: 25px;
    padding-top: 7px;
    width: 73%;
}
/* RITM2035982 ends here */


/* RITM2181504 start here */
.experiencedetail.cls-7b5d682c-8b75-449c-8ad8-21fa53264d51 .main-container .cls-be159150-537b-4a21-a060-25f1787ebc9a{
  position: static;
  width: auto;
}
/* RITM2181504 ends here */

.experiencedetail.cls-7b5d682c-8b75-449c-8ad8-21fa53264d51 .tips-content-text ul li a{
	color: #0265b3;
}
/* campaign*/
.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 .flexible-promo-container .background-image-container {
    text-align: center;
}
.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 #breadcrumb-wrapper {
    display: none;
}
.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 #page-header {
    display: none;
}
.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 #page-content {
    margin-top: 0 !important;
}
.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 #page-footer {
    display: none;
}
.experiencelanding.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 .margin-top-4-row .promo-nonempty {
    width: 50%;
    margin: 0 auto;
    float: none;
}
.experiencelanding.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 .margin-top-4-row .promo-nonempty .background-image-container a img {
    max-width: 100%;
}
#pagemainwrapper.experiencelanding.cls-b73c5bd0-ccf7-4261-bf60-2a17b35574b0 #femcarecontainer{
  display: none;
}
/*page2*/
.cls-02616030-b3b5-4395-898b-79d07093b47e .flexible-promo-container .background-image-container {
    text-align: center;
}
.cls-02616030-b3b5-4395-898b-79d07093b47e #breadcrumb-wrapper {
    display: none;
}
.cls-02616030-b3b5-4395-898b-79d07093b47e #page-header {
    display: none;
}
.cls-02616030-b3b5-4395-898b-79d07093b47e #page-content {
    margin-top: 0 !important;
}
.cls-02616030-b3b5-4395-898b-79d07093b47e #page-footer {
    display: none;
}
.experiencelanding.cls-02616030-b3b5-4395-898b-79d07093b47e .margin-top-4-row .promo-nonempty {
    width: 50%;
    margin: 0 auto;
    float: none;
}
.experiencelanding.cls-02616030-b3b5-4395-898b-79d07093b47e .margin-top-4-row .promo-nonempty .background-image-container a img {
    max-width: 100%;
}
#pagemainwrapper.experiencelanding.cls-02616030-b3b5-4395-898b-79d07093b47e #femcarecontainer{
  display: none;
}